=== debian/changelog ===
psycopg2 (2.9.9-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:16:27 +0200

psycopg2 (2.9.9-1) unstable; urgency=medium

  * New upstream version 2.9.9.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 16:21:37 +0000
