=== debian/control ===
Source: psycopg2
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libpq-dev,
 postgresql,
 python3-all-dev:any,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep: python3-doc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Fabio Tranchitella <kobold@debian.org>,
 Christoph Berg <myon@debian.org>,
 Tomasz Rybak <serpent@debian.org>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/psycopg2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/psycopg2
Homepage: http://initd.org/projects/psycopg

Package: python3-psycopg2
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-psycopg2-doc
Description: Python 3 module for PostgreSQL
 psycopg is a PostgreSQL database adapter for the Python3 programming language
 (just like pygresql and popy.) This is version 2, a complete rewrite of the
 original code to provide new-style classes for connection and cursor objects
 and other sweet candies. Like the original, psycopg 2 was written with the
 aim of being very small and fast, and stable as a rock.
 .
 psycopg is different from the other database adapter because it was designed
 for heavily multi-threaded applications that create and destroy lots of
 cursors and make a conspicuous number of concurrent INSERTs or UPDATEs.
 psycopg 2 also provides full asynchronous operations for the really brave
 programmer.
 .
 The main advantages of psycopg2 are that it supports the full Python DBAPI-2.0
 and being thread safe at level 2. It also includes some extensions to the
 standard DBAPI-2.0 to allow for better thread performance.

Package: python-psycopg2-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python3-psycopg2
Description: Python module for PostgreSQL (documentation package)
 psycopg is a PostgreSQL database adapter for the Python programming language
 (just like pygresql and popy.) This is version 2, a complete rewrite of the
 original code to provide new-style classes for connection and cursor objects
 and other sweet candies. Like the original, psycopg 2 was written with the
 aim of being very small and fast, and stable as a rock.
 .
 psycopg is different from the other database adapter because it was designed
 for heavily multi-threaded applications that create and destroy lots of
 cursors and make a conspicuous number of concurrent INSERTs or UPDATEs.
 psycopg 2 also provides full asynchronous operations for the really brave
 programmer.
 .
 The main advantages of psycopg2 are that it supports the full Python DBAPI-2.0
 and being thread safe at level 2. It also includes some extensions to the
 standard DBAPI-2.0 to allow for better thread performance.
 .
 This package contains the psycopg2 documentation
