## psycopg2 2.9.10

=== debian/changelog ===
psycopg2 (2.9.10-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:34:13 +0000

psycopg2 (2.9.10-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:57:12 +0000

psycopg2 (2.9.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 16:27:31 +0000

psycopg2 (2.9.9-2) unstable; urgency=medium

  * Team upload.
  * Fix build failure with Python 3.13 (closes: #1081431).

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Sep 2024 22:37:56 +0100
