=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep: python3-doc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Fabio Tranchitella <kobold@debian.org>,
  Christoph Berg <myon@debian.org>,
