## psycopg2 2.9.11

=== debian/changelog ===
psycopg2 (2.9.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.
  * Use autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 13:23:43 +0000
