=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  libpq-dev,
  postgresql,
+ pybuild-plugin-pyproject,
  python3-all-dev:any,
  python3-setuptools,
  python3-sphinx,
@@ -15,8 +17,7 @@
  Fabio Tranchitella <kobold@debian.org>,
  Christoph Berg <myon@debian.org>,
  Tomasz Rybak <serpent@debian.org>,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/psycopg2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/psycopg2
 Homepage: http://initd.org/projects/psycopg
